Bug 75186 - IO-APIC warning message on 2.4.18-14custom
Summary: IO-APIC warning message on 2.4.18-14custom
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-05 08:14 UTC by Yan-Fa Li
Modified: 2007-04-18 16:47 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-12-17 00:59:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
bzip2 dmesg dump from the affected system (5.50 KB, text/plain)
2002-10-05 08:15 UTC, Yan-Fa Li
no flags Details

Description Yan-Fa Li 2002-10-05 08:14:03 UTC
Description of Problem:
I customed compiled a K7 kernel for an athlon box using the
redhat sources and the kernel dmesg has this message on my particular
motherboard.  It's a gigabyte 7VRXP with F10 bios.

testing the IO APIC.......................

IO APIC #2......
.... register #00: 02000000
.......    : physical APIC id: 02
.... register #01: 00178002
.......     : max redirection entries: 0017
.......     : PRQ implemented: 1
.......     : IO APIC version: 0002
 WARNING: unexpected IO-APIC, please mail
          to linux-smp@vger.kernel.org



Version-Release number of selected component (if applicable):
2.4.18-14custom (no changes)

How Reproducible:
2.4.18-14custom kernel on this particular motherboard.

Steps to Reproduce:
1. compile kernel
2. boot
3. check dmesg

Actual Results:


Expected Results:


Additional Information:

Comment 1 Yan-Fa Li 2002-10-05 08:15:17 UTC
Created attachment 78844 [details]
bzip2 dmesg dump from the affected system

Comment 2 Arjan van de Ven 2002-10-05 08:36:00 UTC
this message is completely harmless; all it means is that there is a chip the
kernel doesn't know the marketing name for ;)


Note You need to log in before you can comment on or make changes to this bug.